[HEADER]
VERSION=3

[BRAKE_0]
NAME=Object131
COLOR=42,0,0
OFF_COLOR=10,0,0,2

[BRAKE_1]
NAME=Object128
COLOR=42,0,0
OFF_COLOR=10,0,0,2


[LIGHT_0]
NAME=Object115
COLOR=90,50,30

[LIGHT_1]
NAME=hon_civicvti_94_lod0_headlightR_reflector___152_vertices_317_fa
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_2]
NAME=hon_civicvti_94_lod0_headlightL_reflector___152_vertices_291_fa
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_3]
NAME=hon_civicvti_94_lod0_glassLTL_detail_glass_amber___63_vertices_
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_4]
NAME=w
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_5]
NAME=back_lcn_plate
COLOR=0.5,0.5,0.25


[LIGHT_6]
NAME=ARROW_FUEL_002
COLOR=400,200,230

[LIGHT_7]
NAME=ARROW_SPEED_002
COLOR=400,200,230

[LIGHT_8]
NAME=ARROW_RPM_002
COLOR=400,200,230

[LIGHT_9]
NAME=Gauges001
COLOR=7.5,6.4,6.0

[LIGHT_10]
NAME=hon_civicvti_94_cockpit_interior_reflector___132_vertices_111_faces
COLOR=1.2,0,0

[LIGHT_11]
NAME=hon_civicvti_94_cockpit_interior_badge___346_vertices_191_faces
COLOR=4.5,3.4,3.0

[LIGHT_12]
NAME=hon_civicvti_94_cockpit_interior_gauge_needle___20_vertices_10_
COLOR=400,200,230

[LIGHT_13]
NAME=hon_civicvti_94_lod0_glassRTL_detail_glass_amber___63_vertices_
COLOR=60,15,1
PITLINE=1
SPECIAL=1
FLASH=2

[LIGHT_14]
NAME=rAdin03
COLOR=2,1,1
OFF_COLOR=2,1,1
[LIGHT_15]
NAME=telinha00
COLOR=1,1,1
OFF_COLOR=1,1,1


[LIGHT_15]
NAME=Object149
COLOR=90,50,30


[LIGHT_16]
NAME=Text002
COLOR=0,10,1

[LIGHT_17]
NAME=Object026
COLOR=85,55,10


[LIGHT_18]
NAME=Object154
COLOR=85,55,10

[LIGHT_19]
NAME=GeoSphere001
COLOR=90,50,30



[LIGHT_20]
NAME=GeoSphere002
COLOR=90,50,30

[LIGHT_21]
NAME=telinha00
COLOR=5,5,5